/*...............Smart...................... */
body {
	background:#ececec;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#525151;
}
/*............TOP SECTION.............*/
#top-bg {
	background:#525151;
	width:100%;
	height:47px;
	float:left;
	position:fixed;
	z-index:1000;
}
.top-bg {
	width:1004px;
	margin:0px auto;
}
.top-bg1 {
	width:1004px;
	margin:0px auto;
	margin-top:40px;
}
.smart-logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#51afc4;
	line-height:35px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	margin:8px 0px 0px 0px;
}
.schnell-logo {
	float:right;
	display:block;
	margin:10px 0px 0px 0px;
}
.schnell-logo1 {
	float:right;
	display:block;
	margin:10px 30px 0px 0px;
}
.schnell-logo2 {
	float:right;
	display:block;
	margin:10px 125px 0px 0px;
}
.schnell-logo3 {
	float:right;
	display:block;
	margin:-22px 40px 0px 0px;
}
.limiter {
	display:block;
	width:477px;
	height:332px;
	float:left;
	margin-left:-40px;
}
/*............CONTENT SECTION.............*/
#lft-cont {
	width:478px;
	float:left;
	margin:90px 0px 0px 0px;
}
#rgt-cont {
	width:410px;
	float:left;
	margin:80px 0px 0px 115px;
}
.blue-bg {
	background:#51afc4;
	width:477px;
	float:left;
	margin-top:10px;
}
.blue-bg h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#ffffff;
	font-weight:normal;
	line-height:20px;
	margin:25px 0px 0px 27px;
}
.blue-bg p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
	line-height:20px;
	padding:0px 27px 0px 27px;
}
a.click-btn {
	background:#FFFFFF;
	width:87px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#0aaed3;
	text-decoration:none;
	border:none;
	padding:5px 10px;
}
a.click-btn:hover {
	color:#000000;
	text-decoration:none;
}
#rgt-cont h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#51afc4;
	font-weight:normal;
	line-height:20px;
}
.txtbox {
	border:1px #c1c0c0 solid;
	background:#ececec;
	width:357px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c6c6c;
	line-height:34px;
	padding-left:10px;
}
.txtbox1 {
	border:1px #c1c0c0 solid;
	background:#ececec;
	width:370px;
	height:34px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:34px;
	color:#6c6c6c;
	padding-left:10px;
}
.submit-btn {
	background:#51afc4;
	width:79px;
	height:28px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	border:none;
	cursor:pointer;
}
.submit-btn:hover {
	background:#595c5d;
	text-decoration:none;
}
.phone-icon {
	margin:57px 0px 0px 0px;
	float:left;
}
.ver-line {
	border-right:1px #c0c0c0 solid;
	height:67px;
	float:left;
	margin:57px 0px 0px 12px;
}
.phone-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#6e6e6e;
	float:left;
	margin:62px 0px 0px 12px;
}
.phone-txt span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#5e5e5e;
}
/*............FOOTER SECTION.............*/
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#525151;
	text-align:center;
	padding-top:53px;
	padding-bottom:20px;
}
/*............INNER PAGES SECTION.............*/	
.menu ul {
	list-style:none;
	margin:0px 0px 0px 23px;
	float:left;
	padding:0px;
}
.menu li {
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:43px;
	float:left;
}
.menu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	padding:0px 7px 0px 7px;
	text-transform:uppercase;
	margin-right:1px;
}
.menu li a:hover {
	border-bottom:4px #51afc4 solid;
	color:#51afc4;
	display:block;
}
li.menuact a {
	border-bottom:4px #51afc4 solid;
	color:#51afc4;
	display:block;
}
a.sign-out {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:50px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	padding-left:560px;
}
a.change-pswd:hover {
	color:#51afc4;
	text-decoration:none;
}
a.change-pswd {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#ffffff;
	line-height:25px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	margin-left:-95px;
	padding-top:25px;
	vertical-align: text-top;
}
a.username {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#77EC96;
	line-height:25px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;	
	padding-left:35px;
	padding-top:0px;	
}
a.sign-out:hover {
	color:#51afc4;
	text-decoration:none;
}

#innerlft-cont {
	width:677px;
	height:341px;
	float:left;
	margin:90px 0px 0px 0px;
}
#innerrgt-cont {
	width:273px;
	float:left;
	margin:80px 0px 0px 50px;
}

#innerrgt-cont h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	color:#525151;	
	text-align:center;
	text-transform:uppercase;
}

#innerrgt-contilm {
	width:273px;
	float:left;
	margin:100px 0px 0px 50px;
}

#innerrgt-contilm h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	color:#525151;
	text-align:center;
	text-transform:uppercase;
}

.map {
	background:#e3e4e4;
	width:677px;
	height:341px;
	float:left;
}
/*.grey-bg {
	background:#6c6b6b;
	width:273px;
	float:left;
}
.red-bg {
	background:#cd6451;
	width:273px;
	float:left;
}
.yellow-bg {
	background:#f09941;
	width:273px;
	float:left;
	margin-bottom:10px;
}*/
.num-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#ffffff;
	line-height:20px;text-align:center;
	padding:18px 0px 15px 0px;
}
.num-bold a {			
	color:#ffffff;		
	text-decoration: none !important;
}
.num-bold span {
	font-size:15px;
}
.num-bold1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#ffffff;
	line-height:20px;text-align:center;
	padding:18px 0px 15px 0px;
}
.num-bold1 a{
	color:#ffffff;
	text-decoration: none !important;
}
.num-bold1 span {
	font-size:12px;
}
/*.num-bold1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:100;
	color:#ffffff;
	line-height:20px;
	float:left;
	padding:27px 0px 16px 38px;
}
.num-bold1 a{
	font-family: 'Open Sans', sans-serif;
	font-size:40px;
	font-weight:100;
	color:#ffffff;	
	float:left;
	padding:0px auto 0px auto;
	text-decoration: none !important;
}
.num-bold1 span {
	font-size:12px;
	padding:10px 0px 0px 10px;
	float:left;
}
.num-bold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:100;
	color:#ffffff;
	line-height:20px;
	float:left;
	padding:27px 0px 16px 38px;
}
.num-bold2 a {
	font-family: 'Open Sans', sans-serif;
	font-size:40px;
	font-weight:100;
	color:#ffffff;	
	float:left;
	padding:0px auto 0px auto;
	text-decoration: none !important;
}
.num-bold2 span {
	font-size:12px;
	padding:10px 0px 0px 10px;
	float:left;
}
.num-boldpdd {
	padding-left:60px;
}
.num-boldpdd1 {
	padding-left:80px;
}*/
label.import {
    overflow: hidden;
    position: relative;
	background:#595c5d;
	width:55px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:25px;
	font-weight:100; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
}
label.import [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
label.import1 {
	overflow: hidden;
    position: relative;
    background:#595c5d;
	width:85px;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:35px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:5px; float:left;
}
label.import1 [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
a.load-map {
	background:#51afc4;
	width:136px;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:30px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:5px; float:left; 
}
a.load-map:hover {
	background:#337F90;	
	text-decoration:none;
}
a.load-map1 {
	background:#51afc4;
	width:106px;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:30px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:5px; float:left;
}
a.load-map1:hover {
	background:#337F90;
	text-decoration:none;
}
a.update {
	background:#595c5d;
	width:136px;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:30px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:5px; float:left;
}
a.update:hover {
	background:#929798;
	text-decoration:none;
}
a.update1 {
	background:#595c5d;
	width:106px;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:30px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:5px; float:left;
}
a.update1:hover {
	background:#929798;
	text-decoration:none;
}
a.update2 {
	background:#595c5d;
	width:160px;
	height:32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:30px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:5px; float:left;
}
a.update2:hover {
	background:#929798;
	text-decoration:none;
}
a.load-data {
	background:#51afc4;
	width:90px;
	height:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff; line-height:35px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:2px; float:left;
}
a.load-data:hover {
	background:#337F90;
	text-decoration:none;
}
a.set {
	background:#51afc4;
	width:50px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:25px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:0px; float:left; 
}
a.set:hover {
	background:#337F90;
	text-decoration:none;
}
a.get {
	background:#595c5d;
	width:50px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; line-height:25px;
	font-weight:600; text-align:center;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:0px; float:left; 
}
a.get:hover {
	background:#929798;
	text-decoration:none;
}
.txtbox11 {
	border:1px #c1c0c0 solid;
	background:#F5F5F5;
	width:219px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:34px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox12 {
	border:1px #c1c0c0 solid;
	background:#fff;
	width:220px;
	height:34px;
	line-height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#535457;
	padding-left:10px;
}
.txtbox13 {
	border:1px #c1c0c0 solid;
	background:#ececec;
	width:188px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:34px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox14 {	
	border:1px #c1c0c0 solid;
	background:#fff;
	width:80px;
	height:25px;
	line-height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox15 {	
	border:1px #c1c0c0 solid;
	background:#F5F5F5;
	width:150px;
	height:30px;
	line-height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox16 {	
	border:1px #c1c0c0 solid;
	background:#fff;
	width:145px;
	height:30px;
	line-height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox17 {
	border:1px #c1c0c0 solid;
	background:#F5F5F5;
	width:210px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:34px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox18 {
	border:1px #c1c0c0 solid;
	background:#F5F5F5;
	width:255px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:34px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox19 {	
	border:1px #c1c0c0 solid;
	background:#fff;
	width:35px;
	height:20px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:5px;
}
.txtbox20 {	
	border:1px #c1c0c0 solid;
	background:#fff;
	width:190px;
	height:20px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:5px;
}
.txtbox21 {	
	border:1px #c1c0c0 solid;
	background:#fff;
	width:115px;
	height:34px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:5px;
}
.txtbox22 {	
	border:1px #c1c0c0 solid;
	background:#ececec;
	width:50px;
	height:20px;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:5px;
}
.txtbox23 {	
	border:1px #c1c0c0 solid;
	background:#F5F5F5;
	width:110px;
	height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:34px;
	color:#6c6c6c;
	padding-left:10px;	
}
.txtbox24 {
	border:1px #c1c0c0 solid;
	background:#fff;
	width:215px;
	height:34px;
	line-height:34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6c6c6c;
	padding-left:10px;
}
.txtbox25 {
	border:1px #c1c0c0 solid;
	background:#ececec;
	width:195px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:28px;
	color:#6c6c6c;
	padding-left:10px;
}
#lft-dash {
	width:256px;
	float:left;
}
#rgt-dash {
	width:748px;
	float:left;
}
.dashboard-greenbg {
	background:#69b7b2;
	width:256px;
	height:247px;
	float:left;
}
.dashboard-greenbg a {
	color:#114542;	
	width:256px;
	height:200px;
	float:left;
	text-transform: none;
	text-decoration:none;	
}
.dashboard-bluebg {
	background:#A2C36B;
	width:256px;
	height:247px;
	float:left;
}
.dashboard-bluebg a {
	color:#313C1F;
	width:256px;
	height:200px;
	float:left;
	text-transform: none;
	text-decoration:none;
}
.dashboard-pinkbg {
	background:#904e77;
	width:256px;
	height:247px;
	float:left;
}
.dashboard-pinkbg a {
	color:#3A0C28;	
	width:256px;
	height:200px;
	float:left;
	text-transform: none;
	text-decoration:none;
}
.dashboard-yellowbg {
	background:#f19a42;	
	width:256px;
	height:121px;
	float:left;
}
.dashboard-darkpinkbg {
	background:#cd6451;
	width:256px;
	height:126px;
	float:left;
}
.dashboard-darkpinkbg a{
	color:#712416;	
	width:256px;
	height:126px;
	float:left;
	text-transform: none;
	text-decoration:none;
}
.dash-txtbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:72px;
	color:#ffffff;
	font-weight:100;
	text-align:center;
	margin:60px 0px 0px 0px;
}
.dash-txtbold1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:72px;
	color:#ffffff;
	font-weight:100;
	text-align:center;
	margin:10px 0px 0px 0px;
}
.dash-txtbold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:82px;
	color:#ffffff;
	font-weight:100;
	text-align:center;
	margin:55px 0px 0px 0px;
}
.dash-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
}
.dash-txt span {
	font-size:16px;
}
.dash-txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
}
.dash-txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:right;
	text-transform:uppercase;
	font-weight:normal;
	margin:5px 10px 0px 0px;
}
/* for scroll to top*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(81, 175, 196, 0.7) url(../../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* Info Page css */

	.info_sub_div {
		width: 100%;
		padding: 15px 10px;
		margin: 0 auto;
	}

	.info_sub_div.header {
		text-align: center;
		font-size: 1.4em;
		border-bottom: 1px solid #CCC;
		padding: 15px 0;
		font-weight: bold;
	}

	.info_sub_div label {
		width: 50%;
		display: inline-block;
		text-align: right;
		padding-right: 20px;
	}

	.info_sub_div span {
		width: 50%;
		font-weight: bold;
	}

	.modal {
	    display: none; /* Hidden by default */
	    position: fixed; /* Stay in place */
	    z-index: 1000; /* Sit on top */
	    left: 0;
	    top: 0;
	    width: 100%; /* Full width */
	    height: 100%; /* Full height */
	    overflow: auto; /* Enable scroll if needed */
	    background-color: rgb(0,0,0); /* Fallback color */
	    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	}

	.modal-content {
	    background-color: #fefefe;
	    margin: 5% auto; /* 15% from the top and centered */
	    border: 1px solid #888;
	    /*width: 60%; *//* Could be more or less, depending on screen size */
	    border-radius: 5px;
	    max-width: 800px;
	}

	.modal-sub-content {
		padding: 20px 40px;
		font-size: 16px;
	}

	.close {
	    color: #aaa;
	    float: right;
	    font-size: 28px;
	    font-weight: bold;
	    padding: 10px;
	}

	.close:hover,
	.close:focus {
	    color: black;
	    text-decoration: none;
	    cursor: pointer;
	}

	.hide_this {
		display: none !important;
	}

	.disabled {
		pointer-events: none;
	    cursor: not-allowed;
	    opacity: 0.65;
	}